/* ================================================== Footer start ================================================ */

footer { margin-top: 6px; position: relative; background-repeat: no-repeat; background-size: cover; background-position: center top; padding-top: 30px; }
footer:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(48, 79, 59, 0.8); }


.footer-top, .footer-inner, .footer-privacy { position: relative; z-index: 1; }
.footer-top-logo h1.wp-block-heading { text-align: center; font-size: 300px; line-height: 0.7; font-weight: 700; text-transform: uppercase; color: rgba(255, 255, 255, 0.2); }

.footer-inner { background: var(--green-color-100); padding: 82px 32px 42px; border-radius: 20px 20px 0px 0px; }
.footer-description .widget { color: var(--white-color-300);  }
.footer-description .widget p { font-size: 22px; line-height: 28px; font-weight: 700; }




.footer-content .widget-title, .footer-content .wp-block-heading { font-size: 15px; line-height: 20px; font-weight: 700; color: var(--green-color); margin-bottom: 10px !important; text-transform: capitalize; }
.footer-content .menu-item > a { text-transform: capitalize; position: relative; font-size: 14px; line-height: 24px; font-weight: 500; color: var(--white-color-300); }
.footer-content .menu-item { margin-bottom: 6px; }
.footer-content .menu-item:last-child { margin-bottom: 0px; }
.footer-content .menu-item > a::after { content: ''; position: absolute; bottom: -3px; left: 0; width: 0px; height: 1px; background: var(--white-color-300); height: 1px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.footer-content .menu-item > a:hover::after { width: 100%; }
.footer-content .menu-item.current-menu-item  > a { color: var(--beige-color); }
.footer-content .menu-item.current-menu-item  > a::after { width: 100%; background: var(--beige-color); }


.footer-content { color: var(--white-color-300); }
.footer-contact-info p { font-size: 14px; line-height: 24px; font-weight: 500; }
.footer-contact-info .widget p a { text-decoration: underline; color: var(--white-color-300); }
.footer-contact-info .widget p a:hover { color: var(--white-color-300); text-decoration: none; }
.footer-contact-info .widget.widget_block.widget_text:last-child { margin-top: 30px; }


.footer-logo .wp-block-image { text-align: center; }



.footer-privacy { background: var(--green-color-100); padding: 20px 54px; border-top: 1px solid var(--green-color-200); }
.footer-privacy #menu-privacy-menu { display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; gap: 30px; }
.footer-privacy #menu-privacy-menu a { position: relative; color: var(--white-color-300); font-size: 14px; line-height: 26px; }
.footer-privacy #menu-privacy-menu a::after { content: ''; position: absolute; bottom: -3px; left: 0; width: 0px; height: 1px; background: var(--white-color-300); height: 1px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.footer-privacy #menu-privacy-menu a:hover::after { width: 100%; }
.footer-privacy #menu-privacy-menu .current-menu-item a::after { width: 100%; background: var(--beige-color); }
.footer-privacy #menu-privacy-menu .current-menu-item a { color: var(--beige-color); }




@media (max-width: 1199px) {
    .footer-inner { padding: 42px 32px 32px; }
    .footer-top-logo h1.wp-block-heading { font-size: 220px; }
    .footer-logo .wp-block-image { text-align: left; }
    .footer-privacy { padding: 20px 32px; }
     
}

@media (max-width: 991px) {
    .footer-top-logo h1.wp-block-heading { font-size: 180px; }
    .footer-description .widget p { font-size: 20px; line-height: 28px; }
    .footer-inner { padding: 20px 26px; }

}

@media (max-width: 767px) {
    .footer-inner { padding: 32px 20px 20px; }
    .footer-inner .row { row-gap: 26px; }
    .footer-top-logo h1.wp-block-heading { font-size: 140px; }
    .footer-description .widget p { font-size: 18px; line-height: 28px; }
    .footer-privacy #menu-privacy-menu { gap: 10px; }
    .footer-privacy { padding: 20px; }

}

@media (max-width: 575px) {
    .footer-top-logo h1.wp-block-heading { font-size: 90px; }
    .footer-privacy #menu-privacy-menu { flex-direction: column; align-items: center; }

}


